Commit ab9a1bf8 authored by Kalev Lember's avatar Kalev Lember

trivial: Bump PackageKit dep to 1.0.11 for pk_client_upgrade_system()

parent 472cc675
......@@ -60,7 +60,7 @@ dnl ---------------------------------------------------------------------------
dnl - Check library dependencies
dnl ---------------------------------------------------------------------------
PKG_CHECK_MODULES(GTK, gtk+-3.0 >= 3.18.2 gio-unix-2.0)
PKG_CHECK_MODULES(PACKAGEKIT, packagekit-glib2 >= 1.0.9)
PKG_CHECK_MODULES(PACKAGEKIT, packagekit-glib2 >= 1.0.11)
PKG_CHECK_MODULES(APPSTREAM, appstream-glib >= 0.5.2)
PKG_CHECK_MODULES(SQLITE, sqlite3)
PKG_CHECK_MODULES(SOUP, libsoup-2.4 >= 2.51.92)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment